import firebase from '@react-native-firebase/app'
import auth from '@react-native-firebase/auth'

const firebaseConfig = {
  apiKey: '',
  authDomain: '',
  projectId: '',
  storageBucket: '',
  messagingSenderId: '',
  appId: '',
  measurementId: '',
}

if (!firebase.apps.length) {
  firebase.initializeApp(firebaseConfig)
}

export { auth, firebaseConfig }
